<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">

        <LinearLayout
            android:layout_marginBottom="20dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="审批单位"
                    android:textColor="@color/black"></TextView>

                <TextView
                    android:id="@+id/tvSpdw"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableRight="@drawable/right_black"
                    android:gravity="right"
                    android:hint="选择审批单位"
                    android:textColor="@color/black"></TextView>

            </LinearLayout>

            <View
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="收费类型"
                    android:textColor="@color/black"></TextView>

                <TextView
                    android:id="@+id/tvSflx"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:drawableRight="@drawable/right_black"
                    android:gravity="right"
                    android:hint="请选择是否收费"
                    android:textColor="@color/black"
                    android:textSize="14dp"></TextView>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="企业名称"
                    android:textColor="@color/black"></TextView>

                <TextView
                    android:id="@+id/etQymc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:gravity="right"
                    android:paddingRight="6dp"
                    android:textColor="@color/black"
                    android:textSize="14dp"></TextView>


            </LinearLayout>

            <View
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:visibility="gone"
                android:id="@+id/llQylx"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="企业类型"
                    android:textColor="@color/black"></TextView>


                <TextView
                    android:id="@+id/tvQylx"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableRight="@drawable/right_black"
                    android:gravity="right"
                    android:hint="选择企业类型"
                    android:textColor="@color/black"></TextView>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="市县区"
                    android:textColor="@color/black"></TextView>

                <TextView
                    android:id="@+id/tvDz"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:hint="请选择地址"
                    android:paddingRight="6dp"
                    android:textColor="@color/black"
                    android:textSize="14dp"></TextView>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="国家A级"
                    android:textColor="@color/black"></TextView>

                <TextView
                    android:id="@+id/tvJb"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableRight="@drawable/right_black"
                    android:gravity="right"
                    android:hint="选择国家A级"
                    android:textColor="@color/black"></TextView>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="通行证管理人"
                    android:textColor="@color/black"></TextView>

                <TextView
                    android:textColor="@color/black"
                    android:id="@+id/etLxr"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入联系人"
                    android:paddingRight="6dp"
                    android:textSize="14dp"></TextView>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="管理人电话"
                    android:textColor="@color/black"></TextView>

                <TextView
                    android:textColor="@color/black"
                    android:id="@+id/etPhone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="管理人电话"
                    android:maxLength="11"
                    android:inputType="phone"
                    android:paddingRight="6dp"
                    android:textSize="14dp"></TextView>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="运输车辆数"
                    android:textColor="@color/black"></TextView>

                <EditText
                    android:id="@+id/etCl"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入运输车辆数"
                    android:inputType="number"
                    android:paddingRight="6dp"
                    android:textSize="14dp"></EditText>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/color_line"></View>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="6dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="通行证需求数"
                    android:textColor="@color/black"></TextView>

                <EditText
                    android:id="@+id/etTxz"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入通行证需求车辆"
                    android:inputType="number"
                    android:paddingRight="6dp"
                    android:textSize="14dp"></EditText>

            </LinearLayout>

            <TextView
                android:id="@+id/tvSub"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="10dp"
                android:layout_marginRight="20dp"
                android:background="@drawable/shape_blue_bg8"
                android:gravity="center"
                android:text="提交"
                android:textColor="@color/white"></TextView>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>